.heading {  
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 36px;
    margin-bottom: 15px;
}
.blog-item {
    margin: 15px 0px;
}
/*.ht-205{height:150px;}*/
.blog-item-title h2 {
    margin-top:0px;
}
.blog-item-desc {
    height:265px;
}
.blog-item-desc .date {
    margin-bottom:5px;
}
/*  .blog-link{position:fixed;bottom:22%;}*/
.float-right {
    float:right;
}
@media only screen and (max-width: 767px) {
    .blog-item-title h2 {
        line-height:1;
    }
}